/*----- EPSILON ------*/

.pagination {
	clear:both;
	width:100%;
	margin-top:5px;
	padding-top:10px;
}
.pagination ul {
	float:right;
	margin:0;
	padding:10px 10px 0 0;
}
.pagination ul li {
	float:left;
	font-size:18px;
	list-style:none;
	margin:0;
	padding:3px 0 0 0;
	line-height:100%;
	font-weight:bold;
}
.pagination ul{}
.pagination ul li{border-radius: 4px; width:30px; height:30px; line-height:30px; text-align:center; margin:0px; padding:0px; margin-left:5px; color:#FFFFFF;
background: #f46837; /* Old browsers */
background: -moz-linear-gradient(top,  #f46837 0%, #d03e0b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f46837), color-stop(100%,#d03e0b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f46837 0%,#d03e0b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f46837 0%,#d03e0b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f46837 0%,#d03e0b 100%); /* IE10+ */
background: linear-gradient(top,  #f46837 0%,#d03e0b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f46837', endColorstr='#d03e0b',GradientType=0 ); /* IE6-9 */

}
.pagination ul li.active{
border:none;
background: none;
color:#3E4359;
}
.pagination ul li a{ border:none; color:#FFFFFF; font-weight:bold; font-size:14px; padding:0px; float:none;}
.pagination ul li.active a{ border:none; color:#FFFFFF; font-weight:bold; font-size:14px;}
.pagination ul li a{ border:none; color:#FFFFFF; font-weight:bold; font-size:18px; padding:0px; float:none; width:30px; height:30px; display:block;}
